/*     6161 : 한줄 텍스트      */
.text__6161__ p { 
	display:block; margin:0 0 20px; padding:0;
	font-size:20px; font-weight:bold; color:#323232; letter-spacing:-0.8px; line-height:30px;
}
.text__6161__ p a {color:#444444; text-decoration:none;}
.sub_t_img { padding-right:10px; position:relative; top:5px; }

/*     6728 : 이미지      */
.img__6728__ {max-width:100%;}
.img__6728__ * {box-sizing:border-box;}
.img__6728__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6728__ img {width:490px; max-width:100%; vertical-align:top;}
.pc { display:block; }
.mo { display:none; }

@media (max-width:767px){
.pc { display:none; }
.mo { display:block; }
.img__6728__ img { max-width:100%; }
.img__6728__ { margin-bottom:20px; }
}

/*     6729 : 이미지      */
.img__6729__ {max-width:100%;}
.img__6729__ * {box-sizing:border-box;}
.img__6729__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6729__ img {width:490px; max-width:100%; vertical-align:top;}
.pc { display:block; }
.mo { display:none; }

@media (max-width:767px){
.pc { display:none; }
.mo { display:block; }
}

